Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 1.02 Carp-1.38 1.38 5.008004
English 1.01 perl-5.24.0 5.24.0 5.008001
HTTP::Response 1.49 HTTP-Message-6.11 6.11 -
Readonly 1.03 Readonly-2.05 2.05 -
WWW::Curl 4.07 WWW-Curl-4.17 4.17 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.8 Test-Simple-1.302047 1.302047 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4218 0.4218 5.011003
deprecated 5.019000
removed 5.021000